body {
    align-content: space-between;
}

p {
    display: block;
}

header {
    height: 70px;
    margin: 10px;
    display: flex;
    border-radius: 15px;
    background-color: orangered;
}

nav {
    height: 70px;
    margin: 10px;
    display: flex;
    border-radius: 15px;
    background-color: yellow;
}

section {
    display: flex;
}

main {
    margin: 10px;
    width: 70%;
    height: 500px;
    justify-content: space-between;
    display: block;
    border-radius: 15px;
    background-color: green;
}

.pmain {
    height: 30px;
}

div {
    display: flex;
    margin-top: 220px;
}

article {
    margin: 10px;
    width: 80%;
    height: 200px;
    display: flex;
    border-radius: 15px;
    background-color: mediumaquamarine;
}

aside {
    margin: 10px;
    width: 30%;
    border-radius: 15px;
    background-color: lightblue;
}

footer {
    height: 70px;
    margin: 10px;
    display: flex;
    border-radius: 15px;
    background-color: mediumaquamarine;
}